-

Installing Ruby 1.9 on Mac OS X 10.5

Posted by Jason Noble on 06/26/2009 in Mac os x 10.5 10.5.7 ruby 1.9 rails

Tommie over at The blog with no name has written up a how-to on getting Ruby 1.9 up and running in Mac OS X 10.5.7. Check it out: http://www.tommycampbell.net/2009/06/26/ruby-1-9-on-mac-os-x

Copyright © 2008-2017 Jason Noble's Technical Adventures All rights reserved.
This site is using the Desk Mess Mirrored theme, v2.2.3, from BuyNowShop.com.